html {
    scroll-behavior: smooth;
}

body, html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	background-color: #f9f9f9;
}

.container a {
    color: #721D37;
    cursor: pointer;
    text-decoration: none;
	white-space: nowrap;
}

.full-screen a {
	text-decoration: none;
	cursor: pointer;
	color: white;
}

.full-screen {
    position: relative;
    width: 100%;  /* S'assurer qu'il prend toute la largeur */
    height: 50vh; /* 100% de la hauteur de la fenêtre */
    background-image: url('../pictures/background3.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center;
    box-sizing: border-box; /* S'assure que les padding et marges ne font pas déborder le bloc */
}
.info{
	font-family: Heebo, sans-serif;
	font-size: 1.1rem;
	line-height: 1.6;
	color: #606060;
}

.container{
	color: #606060;
	padding: 15px;
   max-width: 500px;
   margin: auto;
}

.container h1 {
    font-family: 'Asap', sans-serif;
	text-align: center;
	padding-top: 8px;
	font-weight: 500;
	color: #404040;
}

.container h2{
    font-family: 'Asap', sans-serif;
	text-align: center;
	padding-top: 8px;
	font-weight: 500;
	color: #404040;
}

/* Conteneur de texte dans le bloc full-screen */
.text-container {
    position: relative;  /* Pour assurer que le texte est correctement placé au centre */
    z-index: 1; /* Pour que le texte reste au-dessus de l'image */
}

.text-container h1 {
    font-size: 3rem; /* Taille du nom */
	font-family: 'Yrsa', serif;  /* Ou 'Rasa' selon le choix */
    font-weight: normal;
    margin: 0;
}

.text-container h2 {
    font-size: 2rem; /* Taille de "KINESITHERAPEUTE" */
	font-family: 'Gowun Dodum', sans-serif;
    font-weight: normal;
    margin: 0;
    letter-spacing: 2px; /* Espacement pour l’élégance */
}

.lignenom {
    display: block;
	text-align: center;
}

.nom {
	display: block;
    font-size: 3rem; /* Taille du nom */
	font-family: 'Yrsa', serif;  /* Ou 'Rasa' selon le choix */
    font-weight: 400;
	letter-spacing: 2px;
}

.title {
	display: block;
    font-size: 2rem; /* Taille de "KINESITHERAPEUTE" */
	font-family: 'Gowun Dodum', sans-serif;
    font-weight: 400;
    margin: 0;
    letter-spacing: 2px; /* Espacement pour l’élégance */
}

.status {
	max-width: 500px;
	margin: auto;
	padding: 15px;
	border-radius: 8px;
}

.alerte {
	background-color: #fdecea;
}
.valide {
    background-color: #d5f5e3;
}

label {
   font-family: 'Heebo', sans-serif; /* Change la police */
   display: block;
   margin-bottom: 5px;
   font-weight: bold;
}
input, textarea {
   width: 100%;
   padding: 10px;
   margin-bottom: 15px;
   border: 1px solid #ccc;
   border-radius: 5px;
}
.checkbox-container {            
	display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.checkbox-container input[type="checkbox"] {
    margin: 0 10px 0 0;
    width: auto;
}
.checkbox-container label {
    margin: 0;
    font-weight: normal;
 }
 
input::placeholder,
textarea::placeholder {
    font-family: 'Heebo', sans-serif; /* Change la police */
    font-weight: 300; /* Ajuste l'épaisseur */
    font-style: italic; /* Optionnel, pour un style plus doux */
    color: gray; /* Personnalise la couleur */
    font-size: 14px; /* Ajuste la taille */
}

 button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
.footer {
    background-color: #f0f0f0; /* Même teinte grise */
    color: #2C3E50; /* Texte blanc */
    text-align: center;
    padding: 10px 0; /* Espacement vertical */
    font-size: 0.9rem; /* Taille de texte légèrement réduite */
    width: 100%;
	display: flex;
	font-family: Heebo, sans-serif;
}

.footer p {
    margin-left: 10px;
}

.footer a {
    color: #721D37;
    cursor: pointer;
    text-decoration: none;
	white-space: nowrap;
}